@charset "utf-8";

*{
	font-size: 12px;
}
body,html {
	height: auto;
	width: 550px;
	margin: 0px;
	padding: 0px;
	background: transparent;
	line-height: 1.5em;
}

img {
	border: 1px dashed #CCCCCC;
}
#naibu img {
	border: 1px dashed #999999;

}
#naibu strong {
	color: #CC0000;
	display: block;
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 5px;
}
#naibu h1 {
	padding:2px 5px;
	border-bottom-style:dotted;
	border-left:solid;
	border-bottom-width:2px;
	border-left-width:10px;
	color: #CC0000;
	display: block;
	font-size: 18px;
	margin-top:5px;
	margin-bottom: 5px;
}